<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="java.lang.Thread"/>
<fullyQualifiedTypeName name="Functions.Functions"/>
<fullyQualifiedTypeName name="org.openqa.selenium.By"/>
<fullyQualifiedTypeName name="functions.HotelApp_BusinessFunctions"/>
<fullyQualifiedTypeName name="java.io.File"/>
<fullyQualifiedTypeName name="java.util.Locale"/>
<fullyQualifiedTypeName name="jxl.read.biff.BiffException"/>
<fullyQualifiedTypeName name="org.openqa.selenium.WebElement"/>
<fullyQualifiedTypeName name="java.awt.List"/>
<fullyQualifiedTypeName name="java.util.List"/>
<fullyQualifiedTypeName name="org.openqa.selenium.support.ui.WebDriverWait"/>
<fullyQualifiedTypeName name="java.lang.System"/>
<fullyQualifiedTypeName name="java.util.NoSuchElementException"/>
<fullyQualifiedTypeName name="org.junit.Before"/>
<fullyQualifiedTypeName name="java.io.FileInputStream"/>
<fullyQualifiedTypeName name="java.util.Properties"/>
<fullyQualifiedTypeName name="org.openqa.selenium.WebDriver"/>
<fullyQualifiedTypeName name="functions.Function2"/>
<fullyQualifiedTypeName name="org.testng.annotations.AfterTest"/>
<fullyQualifiedTypeName name="org.testng.annotations.BeforeTest"/>
<fullyQualifiedTypeName name="org.testng.annotations.Test"/>
<fullyQualifiedTypeName name="org.testng.Reporter"/>
</qualifiedTypeNameHistroy>
